Transcript LOL API
POST
/spaces/{spaceId}/recordings/{recordingId}/uploads/{uploadId}/parts/{partNumber}

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

spaceId*string

ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.

recordingId*string

ID of the recording. You can find from the url in dashboard when you open the workspace or using the list recordings endpoint.

uploadId*string

ID of the upload. You will receive this when you start an upload using the start upload endpoint

partNumber*integer

Index of the part you are uploading

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://transcript.lol/api/v1/spaces/string/recordings/string/uploads/string/parts/0"
{
  "partUploadUrl": "string"
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}